%define git git20121225
%define srcname ktp-nepomuk-service
Summary:	Nepomuk integration service for Telepathy
Name:		telepathy-kde-nepomuk-service
Version:	0.1
Release:	%mkrel -c %{git} 3
Url:		https://projects.kde.org/projects/playground/network/telepathy/telepathy-nepomuk-service
# git archive --format=tar --remote=git://anongit.kde.org/ktp-nepomuk-service  --prefix=ktp-nepomuk-service/ master -v -o ktp-nepomuk-service-git20120917.tar
# xz ktp-nepomuk-service-git20120917.tar
Source0:	%{srcname}-%{git}.tar.xz
License:	GPLv2+
Group:		Graphical desktop/KDE4
BuildRequires:	nepomuk-core-devel
BuildRequires:	telepathy-qt-devel
BuildRequires:  pkgconfig(shared-desktop-ontologies)
BuildRequires:  pkgconfig(icu-i18n)
Conflicts:      telepathy-nepomuk-service < 0.1-0.git20121225
Obsoletes:      telepathy-nepomuk-service < 0.1-0.git20121225
%description
Nepomuk integration service for Telepathy

%files
%_kde_libdir/kde4/nepomuktelepathyservice.so
%_kde_services/nepomuktelepathyservice.desktop
%dir %_kde_datadir/ontology/telepathy/
%_kde_datadir/ontology/telepathy/telepathy.ontology
%_kde_datadir/ontology/telepathy/telepathy.trig

#--------------------------------------------------------------------

%prep
%setup -q -n %{srcname}

%build
%cmake_kde4
%make

%install
rm -rf %{buildroot}

%makeinstall_std -C build



%changelog
* Sat Sep 21 2013 pinoc <vogtpet at gmail.com> 0.1-0.git20121225.3pclos2013
- imported package telepathy-nepomuk-service

